View Issue Details

IDProjectCategoryView StatusLast Update
0000199file[All Projects] Generalpublic2020-10-11 20:12
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version5.40 
Summary0000199: MovieSetter support
Description--- g:file/magic/Magdir/animation 2020-06-19 14:19:13 +0200
+++ animation 2020-09-25 02:35:30 +0200
@@ -905,12 +905,16 @@
 >0x42 ubeshort 0 no audio
 >0x42 ubeshort >0 %dHz audio
 
-# From: "Stefan A. Haubenthal" <polluks@web.de>
+# From: Stefan A. Haubenthal <polluks@sdf.lonestar.org>
 0 string DVDVIDEO-VTS Video title set,
 >0x21 byte x v%x
 0 string DVDVIDEO-VMG Video manager,
 >0x21 byte x v%x
 
+# From: Stefan A. Haubenthal <polluks@sdf.lonestar.org>
+0 string xMovieSetter MovieSetter movie
+0 string xSceneEditor MovieSetter movie
+
 # From: Behan Webster <behanw@websterwood.com>
 # NuppelVideo used by Mythtv (*.nuv)
 # Note: there are two identical stanzas here differing only in the
TagsNo tags attached.

Activities

christos

2020-10-11 20:12

manager   ~0003489

Added, thanks!

Issue History

Date Modified Username Field Change
2020-09-25 07:58 polluks New Issue
2020-10-11 20:12 christos Assigned To => christos
2020-10-11 20:12 christos Status new => assigned
2020-10-11 20:12 christos Status assigned => resolved
2020-10-11 20:12 christos Resolution open => fixed
2020-10-11 20:12 christos Fixed in Version => 5.40
2020-10-11 20:12 christos Note Added: 0003489